{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.cc_alien.trader_chat.default": {
      "textures": [
        "Texture.cc_alien_default"
      ],
      "geometry": "Geometry.cc_alien_default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "arrays": {}
    }
  }
}